Edit Image
curl --request POST \
--url https://utoken.yoostudio.ai/v1/images/edits \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "<string>",
"input": {
"messages": [
{
"role": "<string>",
"content": [
{
"image": "<string>",
"text": "<string>"
}
]
}
]
},
"parameters": {
"n": 123,
"negative_prompt": "<string>",
"prompt_extend": true,
"watermark": true,
"size": "<string>"
}
}
'import requests
url = "https://utoken.yoostudio.ai/v1/images/edits"
payload = {
"model": "<string>",
"input": { "messages": [
{
"role": "<string>",
"content": [
{
"image": "<string>",
"text": "<string>"
}
]
}
] },
"parameters": {
"n": 123,
"negative_prompt": "<string>",
"prompt_extend": True,
"watermark": True,
"size": "<string>"
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
model: '<string>',
input: {
messages: [{role: '<string>', content: [{image: '<string>', text: '<string>'}]}]
},
parameters: {
n: 123,
negative_prompt: '<string>',
prompt_extend: true,
watermark: true,
size: '<string>'
}
})
};
fetch('https://utoken.yoostudio.ai/v1/images/edits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created": 123,
"data": [
{
"url": "<string>",
"b64_json": "<string>",
"revised_prompt": "<string>"
}
]
}Qwen
Edit Image
百炼qwen-image系列图片编辑
POST
/
v1
/
images
/
edits
Edit Image
Authorizations
Use Bearer Token authentication Format: Authorization: Bearer sk-xxxxxx
Body
application/json
Was this page helpful?
⌘I
